HI,


I want to install OpenFlow so that I can generate & add workflows in my
project.

Thanks for Your valuable suggestion.But I am specifically told to download &
install ‘OpenFlow’ product of zope. Also a file named ‘expression.py’ does
not exist in my OpenFlow-1.0.0 folder. My OpenFlow folder shows the
following files & directories after installation –



[t...@test openflow-1.0.0]$ pwd

/opt/zope/lib/python/Products/openflow-1.0.0

[t...@test openflow-1.0.0]$ ls

acinclude.m4

build-aux                      config.status                       udatapath

debian                          m4
 aclocal.m4

configure                      doc
                  README.kernel

autom4te.cache            README.hwtables            Makefile.am

config.h                        configure.ac
                     include

bin                                config.h.in
                        stamp-h1

controller                      INSTALL                          var

boot.sh                         Makefile.in                        ChangeLog

config.log                      sbin
soexpand.pl

COPYING                   tests                                  utilities

Lib                                share
 regress

README                     third-party

secchan                         Makefile



I have downloaded openflow from http://www.openflowswitch.org/wp/downloads/.
I think I have downloaded the wrong ‘OpenFlow’ software.



>From where should I download ‘Openflow-1.1.0’ product that ships well with
Zope2.11??



Thanks a lot!!
_______________________________________________
Zope-DB mailing list
Zope-DB@zope.org
https://mail.zope.org/mailman/listinfo/zope-db

Reply via email to